.test-case-row {
  background-color: rgba(192, 249, 189, 60%);
  padding: 5px 10px;
  border-radius: 5px;
}

.grid-steps {
  display: grid;
  grid-template-columns: 10% 45% 45%;
  margin: 5px;
}

.grid-item-full {
  padding: 4px;
  border: 1px solid #d9d9d9;
}

.grid-item-left-right-bottom {
  padding: 4px;
  border-left: 1px solid #d9d9d9;
  border-right: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
}

.grid-item-right-top-bottom {
  padding: 4px;
  border-top: 1px solid #d9d9d9;
  border-right: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  overflow: hidden;
  word-wrap: break-word;
}

.grid-item-right-bottom {
  padding: 4px;
  border-right: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  overflow: hidden;
  word-wrap: break-word;
}

.check-box {
  display: flex;
  align-self: normal;
}

.arrow-opacity {
  opacity: 60%;
}

.name-opacity {
  opacity: 80%;
}

.border-color {
  border: 1px solid var(--container-border-color);
}

.test-case-details {
  background-color: var(--background-color);
  border-radius: 5px;
}
